uuid: 1fb1be46-fa36-4733-83dd-dc118568237f
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_equipes
    - node.type.projet
    - paragraphs.paragraphs_type.equipes
  module:
    - entity_reference_revisions
id: node.projet.field_equipes
field_name: field_equipes
entity_type: node
bundle: projet
label: Équipes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      equipes: equipes
    target_bundles_drag_drop:
      equipes:
        enabled: true
        weight: 6
      module_colloque:
        weight: 7
        enabled: false
      module_publication:
        weight: 5
        enabled: false
      partenaires:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
